
@charset "utf-8";
/* CSS Document */


/*--------------------------------------------------------------------

contact

--------------------------------------------------------------------*/
.container-single .singlebox{letter-spacing: normal}

.container-single i{font-size:16px }
.w100 input.text3 {
    width: 20%;
}
.w100 input{  width:100%;vertical-align: middle;  border-radius:3px; border:1px solid #CDCDCD;
padding:16px 0; font-size:16px}
.error{ display: block; color:red}
textarea{ width:100%;border-radius:3px; border:1px solid #CDCDCD; font-size:16px; height:220px; line-height:1.6em;overflow:auto;}

.bottnBox button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-size:18px;
	background: #fab6b6; font-weight:700;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	padding: 20px 40px;
	text-transform: uppercase;border-radius: 180px;
	width:auto

}

.bottnBox button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */	
}

.bottnBox{ text-align:center}

.textwidget{font-size:13px; background:#f9d3cd; padding: 20px ; margin-bottom: 10px }


@media screen and (max-width: 639px) {
.indBox {
    margin: 20px 0% 0 8%; letter-spacing: normal
}
.indBox h2{line-height: 1.4;}

.bottnBox button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-size:16px;
	background: #fab6b6;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	padding: 20px 40px;
	text-transform: uppercase;
	width:80%;
	margin:0 auto 15px; border-radius: 180px
}
.ftbtn{display: none}




}


@media screen and (min-width: 640px) {
}


